.sf-tabpanel-wrap{
    .wj-tabpanel{
        div{
            .wj-tabheaders{
                position: relative;
                padding: 0;
                border: 0;
                width: 100%;
                overflow: hidden;
                background: none;

                .wj-tabheader{
                    margin: 0 -1px 0 0 ;
                    padding: rem(8) rem(12);
                    text-align: center;
                    font-size: rem(13);
                    background-color: $grey50;
                    border-color: $grey300;
                    border-radius: 0;
                    border: 1px solid $grey300;
                    line-height: 16px;
                

                    &.wj-state-active{
                        // padding-bottom: 0;
                        border-bottom-color: $white;
                        background-color: $white;
                        color: $primary600;

                        &::after{
                            display: none;
                        }
                    }
                }
                &::after{
                    content: "";
                    position: absolute;
                    bottom: 0;
                    width: 100%;
                    height: 1px;
                    background-color: $grey300;
                }
            }
            .wj-tabpanes{
                border-top: 0;
                padding: rem(30) 0 rem(16);
                
            }
        }
    }
}

.split{
    .sf-tabpanel-wrap {
        margin-top: rem(30);
        .wj-tabpanel {
            background-color: transparent;
            div {
                .wj-tabheaders {
                    .wj-tabheader{
                        font-weight: 400;
                        &.wj-state-active{
                            border-bottom-color: transparent;
                            background-color: transparent;
                        }
                    }
                }
            }
        }
    }
}